Index: MediaWiki/branches/1.11/languages/messages/MessagesRmy.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesRmy.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesRmy.php	(revision 1281)
@@ -35,4 +35,41 @@
 
 $messages = array(
+'underline-always'  => 'Savaxt',
+'underline-never'   => 'Ni ekhvar',
+'underline-default' => 'Browseresko standardo',
+
+# Dates
+'sunday'    => 'purano kurko',
+'monday'    => 'lui',
+'tuesday'   => 'marci',
+'wednesday' => 'tetradī',
+'thursday'  => 'zhoi',
+'friday'    => 'parashtui',
+'saturday'  => 'savato',
+'january'   => 'pervonai',
+'february'  => 'duitonai',
+'march'     => 'tritonai',
+'april'     => 'shtartonai',
+'may_long'  => 'panjtonai',
+'june'      => 'shovtonai',
+'july'      => 'eftatonai',
+'august'    => 'oxtotonai',
+'september' => 'enyatonai',
+'october'   => 'deshtonai',
+'november'  => 'deshuekhtonai',
+'december'  => 'deshuduitonai',
+'jan'       => 'perv',
+'feb'       => 'dui',
+'mar'       => 'tri',
+'apr'       => 'shta',
+'may'       => 'panj',
+'jun'       => 'shov',
+'jul'       => 'efta',
+'aug'       => 'oxt',
+'sep'       => 'enya',
+'oct'       => 'desh',
+'nov'       => 'dekh',
+'dec'       => 'ddui',
+
 # Bits of text used by many pages
 'subcategories' => 'Telekategoriye',
@@ -47,5 +84,5 @@
 'mypage'         => 'Miri patrin',
 'mytalk'         => 'Mire vakyarimata',
-'navigation'     => 'Phirimos',
+'navigation'     => 'Phiripen',
 
 'errorpagetitle'   => 'Dosh',
@@ -63,7 +100,12 @@
 'edit'             => 'Editisar i patrin',
 'editthispage'     => 'Editisar i patrin',
+'delete'           => 'Khosipen',
 'deletethispage'   => 'Khos i patrin',
+'undelete_short'   => 'Na mai khos le editisarimata $1',
+'protect'          => 'Brakhipen',
+'unprotect'        => 'Na mai brakh',
 'newpage'          => 'Nevi patrin',
 'specialpage'      => 'Uzalutni patrin',
+'personaltools'    => 'Mire labne',
 'articlepage'      => 'Dikh o lekh',
 'talk'             => 'Vakyarimata',
@@ -73,17 +115,27 @@
 'otherlanguages'   => 'Avre ćhibande',
 'lastmodifiedat'   => 'O palutno paruvipen $2, $1.', # $1 date, $2 time
+'viewcount'        => 'Kadaya patrin dikhlilyas {{plural:$1|one time|$1var}}.',
 'jumpto'           => 'Ja kai:',
+'jumptonavigation' => 'phiripen',
+'jumptosearch'     => 'rodipen',
 
 # All link text and link target definitions of links into project namespace that get used by other message strings, with the exception of user group pages (see grouppage) and the disambiguation template definition (see disambiguations).
-'aboutsite'     => 'Andar {{SITENAME}}',
-'aboutpage'     => 'Project:Andar',
-'copyrightpage' => 'Project:Autorenge xakaya (chachimata)',
-'edithelp'      => 'Editisaripnasko zhutipen',
-'edithelppage'  => 'Project:Sar te editisares ek patrin',
-'helppage'      => 'Project:Źutipen',
-'mainpage'      => 'Sherutni patrin',
-'portal'        => 'Maladipnasko than',
-'portal-url'    => 'Project:Maladipnasko than',
-'sitesupport'   => 'Denimata',
+'aboutsite'         => 'Andar {{SITENAME}}',
+'aboutpage'         => 'Project:Andar',
+'copyright'         => 'Ander dino tar o $1.',
+'copyrightpage'     => 'Project:Autorenge xakaya (chachimata)',
+'currentevents'     => 'Nevimata',
+'currentevents-url' => '{{ns:project}}:Nevimata',
+'disclaimers'       => 'Termenurya',
+'disclaimerpage'    => '{{ns:project}}:Termenurya',
+'edithelp'          => 'Editisaripnasko zhutipen',
+'edithelppage'      => 'Project:Sar te editisares ek patrin',
+'helppage'          => '{{ns:help}}:Zhutipen',
+'mainpage'          => 'Sherutni patrin',
+'portal'            => 'Maladipnasko than',
+'portal-url'        => 'Project:Maladipnasko than',
+'privacy'           => 'Pativyako forovipen',
+'sitesupport'       => 'Denimata',
+'sitesupport-url'   => '{{ns:project}}:Denimata',
 
 'retrievedfrom'   => 'Lino katar "$1"',
@@ -95,12 +147,17 @@
 
 # Short words for each namespace, by default used in the 'article' tab in monobook
-'nstab-main'     => 'Lekh',
-'nstab-user'     => 'Jeneski patrin',
-'nstab-media'    => 'Mediya patrin',
-'nstab-special'  => 'Uzalutno',
-'nstab-image'    => 'Chitro',
-'nstab-template' => 'Sikavno',
-'nstab-help'     => 'Zhutipen',
-'nstab-category' => 'Kategoriya',
+'nstab-main'      => 'Lekh',
+'nstab-user'      => 'Jeneski patrin',
+'nstab-media'     => 'Mediya patrin',
+'nstab-special'   => 'Uzalutno',
+'nstab-project'   => 'Projekto',
+'nstab-image'     => 'Chitro',
+'nstab-mediawiki' => 'Duma',
+'nstab-template'  => 'Sikavno',
+'nstab-help'      => 'Zhutipen',
+'nstab-category'  => 'Shopni',
+
+# Main script and global functions
+'nospecialpagetext' => 'Manglyas ekh [[Special:Specialpages|uzalutni patrin]] so na arakhel pes kai {{SITENAME}}.',
 
 # General errors
@@ -109,27 +166,54 @@
 
 # Login and logout pages
+'logouttitle'                => 'San avri akana',
+'logouttext'                 => 'Akana san avryal i {{SITENAME}}. Shai te labyares {{SITENAME}} sar ekh bijanglo jeno vai shai te prinjares tut palem sar o jeno le kadale navesa vai le aver navesa.',
+'welcomecreation'            => '== Mishto avilyan, $1! ==
+
+Akana si tuke ekh akont. Te na bistares te paruves, kana trebul tuke, tire kamimata kai {{SITENAME}}.',
 'loginpagetitle'             => 'Jenesko prinjaripen',
 'yourname'                   => 'Tiro anav',
 'yourpassword'               => 'O nakhavipnasko lav',
 'yourpasswordagain'          => 'O nakhavipnasko lav de nevo',
-'loginproblem'               => '<b>Sas ek problem le tire prinjaripnaski</b><br />Ker les de nevo!',
+'externaldberror'            => 'Sas ekh dosh kai datengi baza le avrutne prinjaripnyange vai nai tuke drom te akanutnisares o avrutno akonto.',
+'loginproblem'               => '<b>Sas ek problem kai tiro prinjaripen</b><br />Ker les de nevo!',
 'login'                      => 'Prinjaripen',
+'loginprompt'                => "Trebul te das drom le phandimatenge ''cookie'' te das andre kai {{SITENAME}}.",
 'userlogin'                  => 'Prinjaripen / Ker ek akount',
+'logout'                     => 'De avri',
 'userlogout'                 => 'De avri',
 'nologinlink'                => 'Ker ek akount',
 'createaccount'              => 'Ker ek nevo akount',
+'gotaccount'                 => 'Si tuke akana ekh akonto? $1.',
+'gotaccountlink'             => 'De andre',
+'createaccountmail'          => 'palal o e-mail',
+'badretype'                  => 'Le nakhavipnaske lava so lekhavdyan nai myazutne.',
 'youremail'                  => 'Emailesko adress (kana kames)*',
 'yourrealname'               => 'Tiro chacho anav*',
 'yourlanguage'               => 'Ćhib:',
 'yournick'                   => 'I xarni versyunya, le semnaturenge',
+'badsig'                     => 'Bilachhi semnatura; dikh le tagurya HTML.',
 'loginerror'                 => 'Prinjaripnaski dosh',
+'nocookiesnew'               => "O tiro akont sas kerdo, pale tu nai prinjardo/i. {{SITENAME}} labyarel ''cookies'' te astarel le manusha prinjarde. O tiro browser na astarel le cookies. Si mishto te das les drom te astarel le ''cookies'' thai, palal kodya, te zumaves vi ekh var, labyarindoi o nav thai o nakhavipnaso lav.",
+'nocookieslogin'             => "{{SITENAME}} labyarel ''cookies'' te prinjaren le manusha so aven kathe. O tiro browser chi astarel len. Si mishto te das les drom te astarel le ''cookies'' thai, palal kodya, te zumaves vi ekh var.",
+'loginsuccesstitle'          => 'Prinjaripen kerdo',
+'loginsuccess'               => 'Akana san prijardo kai {{SITENAME}} sar "$1".',
 'wrongpassword'              => 'O nakhavipnasko lav so thovdyan si doshalo. Mangas tuke te zumaves vi ekvar.',
-'mailmypassword'             => 'Bićhal ma o nakhavipnasko lav e-mail-estar!',
+'mailmypassword'             => 'Bichhal ma o nakhavipnasko lav e-mail-estar!',
+'passwordremindertitle'      => 'Astaripen le tire nakhavipnaske lavesko kai {{SITENAME}}',
 'passwordremindertext'       => 'Varekon (shai te aves tu, katar i adresa $1)
 manglyas ek nevo nakahvipnasko lav katar {{SITENAME}}.
 O nakhavipnasko lav le jenesko "$2" akana si "$3".
 Mishto si te jas kai {{SITENAME}} thai te paruves tiro lav sigo.',
+'noemail'                    => 'Nai ni ekh adresa e-mail prinjarde le jeneske "$1".',
+'eauthentsent'               => 'Ekh prinjaripnasko e-mail bichhaldo kai tiri e-maileski adresa. Kashte avel tuke e-mailuya le avre jenendar trebul te prinjares tiri adresa (dikh buteder ando bichhaldo e-mail).',
+'mailerror'                  => 'Dosh kana sas bichhaldo o e-mail: $1',
 'acct_creation_throttle_hit' => 'Fal ame nasul, akana si tut $1 akounturya. Nashti te keres aver.',
+'emailauthenticated'         => 'Tiro e-mail sas prinjardo kai $1.',
+'emailnotauthenticated'      => 'Tiri e-maileski adresa <strong>nas prinjardi ji akana</strong>. Ni ekh e-mail nashti te avel tuke ji kana prinjares la.',
+'noemailprefs'               => 'Thov ekh adresa e-mail te keren buti le kadale labne.',
+'emailconfirmlink'           => 'Prinjar o e-mail',
+'invalidemailaddress'        => 'Le e-maileski adresa nas lino anda kodoya ke nas lake ekh lachhi forma. Si mishto te thos ekh e-mail le lachhe formasa vai te khoses so lekhvdyas pe kodo than.',
 'accountcreated'             => 'Akount kerdo',
+'accountcreatedtext'         => 'Kerdo o akonto le jenesko ko $1.',
 
 # Edit page toolbar
@@ -142,4 +226,5 @@
 'savearticle'        => 'Uxtav i patrin',
 'showpreview'        => 'Dikh sar avelas i patrin',
+'showlivepreview'    => 'Jivutno angledikhipen',
 'showdiff'           => 'Dikh le paruvimata',
 'whitelistedittitle' => 'Trebul o [[Special:Userlogin|autentifikaripen]] kashte editisares',
@@ -176,4 +261,7 @@
 'histlast'         => 'O mai nevo',
 
+# Revision deletion
+'revdelete-submit' => 'Ker kadya le alosarde paruvimatenge',
+
 # Diffs
 'compareselectedversions' => 'Dikh ververimata mashkar alosarde versiye',
@@ -188,39 +276,84 @@
 
 # Preferences page
-'preferences'    => 'Kamimata',
-'changepassword' => 'Paruv o nakhavipnasko lav',
-'skin'           => 'Dikhimos',
-'prefs-rc'       => 'Neve paruvimata',
-'localtime'      => 'Thanutno vaxt',
-'timezoneoffset' => 'Ververipen',
+'preferences'           => 'Kamimata',
+'changepassword'        => 'Paruv o nakhavipnasko lav',
+'skin'                  => 'Dikhimos',
+'math'                  => 'Matematika',
+'dateformat'            => 'Datengi forma',
+'datedefault'           => 'Ni ekh kamipen',
+'datetime'              => 'Dives thai chaso',
+'math_unknown_error'    => 'bijangli dosh',
+'math_unknown_function' => 'bijangli funkciya',
+'math_syntax_error'     => 'sintaksaki dosh',
+'math_bad_output'       => 'Nashti te kerel pes vai te lekhavel po matematikano direktoro kai del pes avri.',
+'math_notexvc'          => 'Nai o kerditori (eksekutabilo) texvc; dikh math/README te labyares les.',
+'prefs-rc'              => 'Neve paruvimata',
+'saveprefs'             => 'Uxtav le kamimata',
+'resetprefs'            => 'Thov le kamimata sar ko shirdipen',
+'oldpassword'           => 'Purano nakahvipnasko lav',
+'newpassword'           => 'Nevo nakhavipnasko lav:',
+'columns'               => 'Uche vortorina:',
+'contextlines'          => 'Vortorinyango gin pe avimos:',
+'contextchars'          => 'Grafemengo gin pe ekh vortorin:',
+'localtime'             => 'Thanutno vaxt',
+'timezoneoffset'        => 'Ververipen',
+'guesstimezone'         => 'Le les katar o browser',
+'allowemail'            => 'De drom te aven e-mailurya katar aver jene',
+'defaultns'             => 'Rod savaxt vi kai kadale riga:',
+'default'               => 'acharuno',
+'files'                 => 'Failurya',
+
+# Groups
+'group'            => 'Grupo:',
+'group-bot'        => 'Boturya',
+'group-sysop'      => 'Administratorurya',
+'group-bureaucrat' => 'Birokraturya:',
+'group-all'        => '(sa)',
+
+'group-sysop-member'      => 'Administratoro',
+'group-bureaucrat-member' => 'Birokrato',
+
+'grouppage-bot'        => '{{ns:project}}:Boturya',
+'grouppage-sysop'      => '{{ns:project}}:Administratorurya',
+'grouppage-bureaucrat' => '{{ns:project}}:Birokraturya',
 
 # Recent changes
-'changes'           => 'paruvimata',
-'recentchanges'     => 'Neve paruvimata',
-'recentchangestext' => 'Andi kadaya patrin shai te dikhes le neve paruvimata andi romani {{SITENAME}}.',
-'rcnote'            => 'Tele si le palutne <strong>$1</strong> paruvimata andar le palutne <strong>$2</strong> divesa.',
-'rclistfrom'        => 'Dikh le paruvimata ji kai $1',
-'rclinks'           => 'Dikh le palutne $1 paruvimata andar le palutne $2 divesa.<br />$3',
-'diff'              => 'ververipen',
-'hist'              => 'puranipen',
-'hide'              => 'garav',
-'show'              => 'dikh',
-'minoreditletter'   => 't',
+'recentchanges'                     => 'Neve paruvimata',
+'recentchangestext'                 => 'Andi kadaya patrin shai te dikhes le neve paruvimata andi romani {{SITENAME}}.',
+'rcnote'                            => 'Tele si le palutne <strong>$1</strong> paruvimata andar le palutne <strong>$2</strong> divesa.',
+'rcnotefrom'                        => 'Tele si le averutnimata katar <b>$2</b> (inklen <b>$1</b> averutnimata, shai te paruves o gin alosarindoi aver tele).',
+'rclistfrom'                        => 'Dikh le paruvimata ji kai $1',
+'rcshowhideminor'                   => '$1 tikne editisaripena',
+'rcshowhidebots'                    => '$1 (ro)boturya',
+'rcshowhideliu'                     => '$1 prinjarde jene',
+'rcshowhideanons'                   => '$1 bijangle jene',
+'rcshowhidepatr'                    => '$1 dikhle paruvimata',
+'rcshowhidemine'                    => '$1 mire editisaripena',
+'rclinks'                           => 'Dikh le palutne $1 paruvimata andar le palutne $2 divesa.<br />$3',
+'diff'                              => 'ververipen',
+'hist'                              => 'puranipen',
+'hide'                              => 'garav',
+'show'                              => 'dikh',
+'minoreditletter'                   => 't',
+'number_of_watching_users_pageview' => '[$1 jeno/e kon len vurma e patrinyaki]',
+'rc_categories'                     => 'Numa le shopnya (rigyarde katar "|")',
+'rc_categories_any'                 => 'Savegodi',
+
+# Recent changes linked
+'recentchangeslinked' => 'Pashvipnaske paruvimata',
 
 # Upload
-'upload'      => 'Bićhal file',
-'uploadbtn'   => 'Bićhal file',
+'upload'      => 'Bichhal file',
+'uploadbtn'   => 'Bichhal file',
+'reupload'    => 'Pale bichhal',
 'filedesc'    => 'Xarno xalyaripen',
 'badfilename' => 'O chitrosko anav sas paruvdo; o nevo anav si "$1".',
+'savefile'    => 'Uxtav file',
 
 # Image list
-'imagelist'           => 'Patrinipen le chitrengo',
-'imagelistforuser'    => 'Kathe si numa le chitre ladavde katar $1.',
-'ilsubmit'            => 'Rod',
-'imgdelete'           => 'khos',
-'imghistory'          => 'Chitrosko puranipen',
-'deleteimg'           => 'khosav',
-'deleteimgcompletely' => 'khosav',
-'imagelinks'          => 'Chitroske phandimata',
+'imagelist'  => 'Patrinipen le chitrengo',
+'ilsubmit'   => 'Rod',
+'imgdelete'  => 'khos',
+'imagelinks' => 'Chitroske phandimata',
 
 # Unused templates
@@ -235,17 +368,20 @@
 
 # Miscellaneous special pages
-'wantedpages'         => 'Kamle pajine',
-'allpages'            => 'Savore patrya',
-'shortpages'          => 'Xarne patrya',
-'deadendpages'        => 'Biphandimatenge patrya',
-'listusers'           => 'Jenengo patrinipen',
-'specialpages'        => 'Uzalutne patrya',
-'spheading'           => 'Uzalutne patrya',
-'recentchangeslinked' => 'Pashvipnaske paruvimata',
-'rclsub'              => '(le patrinyanca phandle katar "$1")',
-'newpages'            => 'Neve patrya',
-'ancientpages'        => 'E puraneder lekha',
-'intl'                => 'Phandimata mashkar ćhiba',
-'move'                => 'Ingerdipen',
+'wantedpages'  => 'Kamle pajine',
+'allpages'     => 'Savore patrya',
+'randompage'   => 'Ekh patrin savigodi',
+'shortpages'   => 'Xarne patrya',
+'deadendpages' => 'Biphandimatenge patrya',
+'listusers'    => 'Jenengo patrinipen',
+'specialpages' => 'Uzalutne patrya',
+'spheading'    => 'Uzalutne patrya',
+'rclsub'       => '(le patrinyanca phandle katar "$1")',
+'newpages'     => 'Neve patrya',
+'ancientpages' => 'E puraneder lekha',
+'intl'         => 'Phandimata mashkar ćhiba',
+'move'         => 'Ingerdipen',
+
+'groups'  => 'Jenenge tipurya',
+'version' => 'Versiya',
 
 # Special:Allpages
@@ -255,12 +391,12 @@
 
 # E-mail user
-'emailuser' => 'Bićhal e-mail kodoleske',
+'emailuser' => 'Bichhal les/la e-mail',
 'emailfrom' => 'Katar',
 'emailto'   => 'Karing',
-'emailsend' => 'Bićhal',
+'emailsend' => 'Bichhal',
 
 # Watchlist
 'watchlist'        => 'Dikhipnaske lekha',
-'mywatchlist'        => 'Dikhipnaske lekha',
+'mywatchlist'      => 'Dikhipnaske lekha',
 'addedwatch'       => 'Thovdi ando patrinipen le patrinyange so arakhav len',
 'addedwatchtext'   => 'I patrin "[[:$1]]" sas thovdi andi tiri lista [[Special:Watchlist|le artikolengi so dikhes len]].
@@ -273,10 +409,11 @@
 'unwatchthispage'  => 'Na mai dikh',
 'wlnote'           => 'Tele si le palutne $1 paruvimata ande palutne <b>$2</b> ore.',
-'wlsaved'          => 'Kadaya si i uxtavni versiunya la tiri listyaki le dikhAceasta este o versiune salvată a listei tale de pagini urmărite.',
-
+
+'enotif_reset'       => 'Thov semno kai patrya so dikhlem',
 'enotif_newpagetext' => 'Kadaya si ek nevi patrin.',
 
 # Delete/protect/revert
 'deletepage'      => 'Khos i patrin',
+'confirm'         => 'Ja',
 'excontent'       => "o ander sas: '$1'",
 'excontentauthor' => "o ander sas: '$1' (thai o korkoro butyarno sas '$2')",
@@ -292,8 +429,17 @@
 'rollbackfailed'  => 'O palemavilipen nashtisardyas te kerel pes.',
 
+# Undelete
+'undelete'      => 'Dikh le khosle patrya',
+'undeletebtn'   => 'Le palpale',
+'undeletereset' => 'Khos le paruvimata',
+
+# Namespace form on various pages
+'namespace' => 'Rig:',
+'invert'    => 'Bi rigyako:',
+
 # Contributions
 'contributions' => 'Jeneske butya',
 'mycontris'     => 'Mire butya',
-'contribsub2'    => 'Katar $1 ($2)',
+'contribsub2'   => 'Katar $1 ($2)',
 'uctop'         => ' (opre)',
 
@@ -308,18 +454,32 @@
 
 # Block/unblock
+'blockip'      => 'De avri jenes/IP',
+'ipbsubmit'    => 'De avri kadava jenes',
+'ipusubmit'    => 'Na mai brakh i adresa',
 'contribslink' => 'butya',
+
+# Developer tools
+'lockbtn'   => 'Brakh i database',
+'unlockbtn' => 'Na mai brakh i database',
 
 # Move page
 'movearticle'      => 'Inger i patrin',
+'movepagebtn'      => 'Inger i patrin',
 'pagemovedsub'     => 'I patrin sas bićhaldi.',
-'pagemovedtext'    => 'I patrin "[[$1]]" sas bićhaldi karing "[[$2]]".',
 'movedto'          => 'ingerdi kai',
 'talkpagemoved'    => 'Ingerdi vi i phandli vakyarimatengi patrin.',
 'talkpagenotmoved' => 'I phandli vakyarimatengi patrin <strong>nai</strong> ingerdi.',
 '1movedto2'        => '[[$1]] bichhaldo kai [[$2]]',
+'delete_and_move'  => 'Khos thai inger',
+
+# Export
+'export-submit' => 'Bichhal avri',
 
 # Namespace 8 related
-'allmessages'     => 'Toate mesajele',
+'allmessages'     => 'Sistemoske duma',
 'allmessagesname' => 'Anav',
+
+# Special:Import
+'import-interwiki-submit' => 'Le andre',
 
 # Tooltip help for the actions
@@ -374,7 +534,10 @@
 
 # Attribution
+'anonymous'        => 'Bijangle labyarne kai {{SITENAME}}',
+'siteuser'         => 'Jeno kai {{SITENAME}} $1',
 'lastmodifiedatby' => 'Kadaya patrin sas paruvdi agoreste $2, $1 katar $3.', # $1 date, $2 time, $3 user
 'and'              => 'thai',
 'others'           => 'aver',
+'siteusers'        => 'Jeno/e kai {{SITENAME}} $1',
 
 # Image deletion
@@ -385,4 +548,5 @@
 'nextdiff'     => 'Anglutno paruvipen →',
 
+# Special:Newimages
 'showhidebots' => '($1 boturya)',
 
@@ -390,12 +554,15 @@
 'recentchangesall' => 'sa',
 'imagelistall'     => 'savore',
-'watchlistall1'    => 'savore',
 'watchlistall2'    => 'savore',
 'namespacesall'    => 'savore',
 
+# Trackbacks
+'trackbacklink' => 'Vurma',
+
 # Delete conflict
 'deletedwhileediting' => 'Dikh: Kadaya patrin sas khosli de kana shirdyas (astardyas) te editisares la!',
 
+# action=purge
+'confirm_purge_button' => 'Va',
+
 );
-
-?>
